Delete a guide
curl --request DELETE \
--url https://api.spacebring.com/guides/v1/{guideId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/guides/v1/{guideId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/guides/v1/{guideId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}{
"message": "<string>",
"type": "<string>"
}{
"message": "<string>",
"type": "<string>"
}Guides
Delete a guide
Delete a guide.
OAuth
Required scopes:support. Admin (or equivalent) role in the guide’s organization is required.DELETE
/
guides
/
v1
/
{guideId}
Delete a guide
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the guide
Response
No Content
Was this page helpful?
⌘I